ServerEvents.recipes(event => {
    //烈焰蛋糕底
    event.remove({ output: 'create:blaze_cake_base' })
    event.recipes.create.deploying('create:blaze_cake_base', ['farmersdelight:cake_slice','powah:crystal_blazing'])
    //钢筋混凝土
    event.recipes.create.deploying('tfmg:rebar_concrete', ['tfmg:concrete','tfmg:rebar'])
        //焦炉
    event.remove({ output: 'tfmg:coke_oven' })
    event.recipes.create.deploying('tfmg:coke_oven', ['create:industrial_iron_block','jitl:flairium_ingot'])
  })